@charset "utf-8";
/* CSS for Tab Page Header and Pagination-------------- */
html { 
overflow: -moz-scrollbars-vertical !important;
overflow-y: scroll;
}

html, body {
	padding: 0;
	margin: 8px 0px 0px 0px;
	font-family:"Calibri", Arial, Helvetica, sans-serif; /* --------------Revise to Adobe Typekit, Myriad Pro --------------*/
	font-size: 12px;/* --------------Sets global font size for em font size--------------*/
	
}
img {border: 0:}
a img {border: 0;} /*Fix IE 8 png image link border bug-----------------------*/

.breadcrumb-FPO {font-size: 1.5em; color: #ffffff; padding: 4px 0px 4px 0px;}/* ------------Placeholder, use project breadcrumb code*/

/*--------------top panel header----------------*/
.panelheader {font-size: 3.000em; color: #333333; margin: 8px auto 2px auto; display:block; font-weight:bold; width: 700px;}
.panelsubheader {font-size: 2em; color: #333333; margin: 12px 0px 0px 0px; display:block; font-weight:bold;}
.panelBodyText {font-size: 1.3em; color: #333333; display:block; font-weight:normal; margin: 0px 0px 0px 8px;}

.panelBodyText a:hover {color: #F90; text-decoration: none;}
.panelBodyText a:link {color: #333; text-decoration: none;}
.panelBodyText a:visited {color: #333; text-decoration: none;}
.panelBodyText a:active {color: #333; text-decoration: none;}

.pageBodyText {font-size: 1.5em; color: #333333; display:block; font-weight:normal;}
.searchText{font-size: 1.5em; color: #333333; margin: 2px 0px 4px 0px; display:block; font-weight:normal; width: 620px; border: 1px solid #929498;}
.searchIcon {margin: 8px 4px 0px 8px;}
.searchButton {margin: 0px 0px 0px 0px;}
.endmarket-links {font-size: 2.000em; color: #333; margin: 12px 0px 0px 0px; display:block; text-align: center; width: 217px; font-weight:bold;}

.endmarket-links a:hover {color: #F90; text-decoration: none;}
.endmarket-links a:visited {color: #333; text-decoration: none;}
.endmarket-links a:link {color: #333; text-decoration: none;}
.endmarket-links a:active {color: #333; text-decoration: none;}

.endmarket-photo {border: 0; margin-top: 12px;}
.endmarket-photo a:hover {border: solid 1px color #F90;}

a:hover {color: #F90; text-decoration: none;}

.linkButton {vertical-align: middle; margin: 0px 8px 0px 0px;}

#endmarketPanel {
width: 1160px; height: auto; 
margin-left: auto; margin-right: auto; margin-top: 24px; 
border: 0px solid #FF9600; 
overflow: hidden;
white-space: nowrap;
}

.panelBox {
width: 217px; height: 230px; 
background-color: #ffffff; 
border-radius: 8px; 
margin-left: 12px; 
white-space: normal;
text-align: normal;
vertical-align: middle;
display:inline-block;
float:left;
}

.panelBox a:hover {color #F90; text-decoration:none;}
.panelBox a:visited {color #333; text-decoration:none;}
.panelBox a:link {color #333; text-decoration:none;}
.panelBox a:active {color #333; text-decoration:none;}
	
.sub-panel-list {margin: 12px 0px 0px -42px;}

.sub-panel-list ul {margin: 0}

.sub-panel-list li {line-height:1.5em;  display:block; font-size: 1.5em; list-style:none; margin: 12px 0px 0px 0px;}

/*Special two-column list item code---------------*/
.two-column-list {margin: 12px 0px 0px -42px;}

.two-column-list ul{
  overflow:hidden;
  /*margin: 12px 0px 20px 0px;*/
  margin: 0;
  padding: 0;     
}

#DSN-resources {float:left; width: 490px; border: 0px solid #EC7639; margin-top: 12px;}

.resources-list li {font-size: 1.5em; line-height: 1.5em; list-style:none; margin-left: -24px; color:#333333;}

.resources-list li a:hover {color #F90; text-decoration:none;}
.resources-list li a:visited {color #333333; text-decoration:none;}
.resources-list a:link {color #333333; text-decoration:none;}
.resources-list li a:active {color #333333; text-decoration:none;}

.two-column-paragraph {
-webkit-column-count:3; /* Chrome, Safari, Opera */
-moz-column-count:3; /* Firefox */
column-count:3;
-webkit-column-gap:40px; /* Chrome, Safari, Opera */
-moz-column-gap:40px; /* Firefox */
column-gap:40px;
font-size: 1.5em;
}

/*two column UL code---------------------*/
.two-column-list li{
  line-height:1.5em;
  float:left;
  font-size: 1.5em;
  display:inline;
}
#double li  { width:50%;}
#triple li  { width:33.333%; } 
#quad li    { width:25%; }
#six li     { width:16.666%; }

/*--------------Tab Page Header CSS----------------*/
.tabpageheader {font-size: 2.8em; color: #333333; margin: 8px 0px 2px 46px; display:block; letter-spacing: .003em;}
.tabpagesubheader {font-size: 2.000em; color: #333333; margin: 14px 0px 8px 24px; display:block; text-align: left; float:left;}
.tabpagespagecount {font-size: 14px; color: #333333; padding: 8px 8px 12px 0px; display:block;}
.tabpointer {vertical-align: text-bottom; margin: 0px 0px 4px 8px;}

/*--------------Promotion panel CSS----------------*/
.promoHeader {font-size: 3.000em; color: #ffffff; margin: 5px 0px 4px 22px; display:block; height: 54px; width: 450px;}
.promoBodyText {font-size: 1.5em; color: #ffffff; margin: 60px 0px 0px 0px; display:block; height: 264px; width: 222px; line-height: 1.2em;}
.promoImage {margin-left: 24px;}

